@media print {
    body {-webkit-print-color-adjust: exact;}
}

body{
    margin:0;
    padding:0;
    //font-family: Helvetica;
    font-family:'新細明體', '細明體_HKSCS', 'Microsoft Yahei', '微软雅黑', '华文细黑', 'sans-serif' !important;

    background-repeat: no-repeat;
    //background-size: 100% 1381px;
}   
img{
    border:0px;
}
.button{
    cursor:pointer;    
}
img.map{
    outline: none;
}
table, table td {
    padding: 0;
    border-spacing: 0;
}
table td, div{
    //text-align: justify;
}
body a{
    border:0px;
}

*:active, *:focus {
    //outline: none;
}
*:active.non-keyboard-outline, *:focus.non-keyboard-outline {
    outline: #44669D auto 1px;
}

.size_s{
    font-size: 100%;
}
.size_m{
    font-size: 112%;
}
.size_l{
    font-size: 130%;
}

.size_m_s{
    font-size: 70%;
}
.size_m_m{
    font-size: 82%;
}
.size_m_l{
    font-size: 100%;
}

/* css function */
/* cursor unselect*/
.unselectable {
    /* For Opera and <= IE9, we need to add unselectable="on" attribute onto each element */
    -moz-user-select: none; /* These user-select properties are inheritable, used to prevent text selection */
    -webkit-user-select: none;
    -ms-user-select: none; /* From IE10 only */
    user-select: none; /* Not valid CSS yet, as of July 2012 */
    -webkit-user-drag: none; /* Prevents dragging of images/divs etc */
    user-drag: none;
}

/*///////////////////////////////////////////////////////////////////////////////////*/
/* all page used */
.page_div{
    width: 1280px;
    margin: 0 auto;
}
#loading_div{
    display: none;
    top:0px;
    position: absolute;
    z-index:55555555555555;
    background-color: rgba(0,0,0,0.8);   
    width:100%;
    height:100%;
}
#w3c_logo img{
    vertical-align:top;
}
#w3c_logo div{
    vertical-align:-9px;
    display:inline-block;
}
#w3c_logo{
    position: absolute;
    margin-left:20px;
    margin-top:900px;

    padding:2px;
    background-color:white;
    vertical-align:bottom;
    font-size:0.75em;
}

#w3c_logo a{
    text-decoration: none;
}
#wac_logo a{
    text-decoration: none;
}

#wac_logo img{
    vertical-align:top;
}
#wac_logo div{
    vertical-align:-9px;
    display:inline-block;
}
#wac_logo{
    position: absolute;
    margin-left:20px;
    margin-top:900px;

    padding:2px;
    background-color:white;
    vertical-align:bottom;
    font-size:0.75em;
}

.button_prev{
    width:83px;
    height:83px;
    box-sizing: border-box;
    padding-top:40px;
    padding-left: 6px;
    text-align: center;
    font-size: 0.75em;
}
.button_next{
    width:83px;
    height:83px;
    box-sizing: border-box;
    padding-top:40px;
    padding-left: 6px;
    text-align: center;
    font-size: 0.75em;
}

/*tinyscrollbar*/
/*#rank_div .btn_daily { position: absolute;margin-left: 238px;margin-top: 237px; }
#rank_div .btn_weekly { position: absolute;margin-left: 469px;margin-top: 237px; }

#rank_div .scrollbar_area { position: absolute;margin-left: 105px;margin-top: 298px;width:590px;height:205px; }
#rank_div .scrollbar_area .viewport { width: 570px; height: 205px; overflow: hidden; position: relative; }
#rank_div .scrollbar_area .overview { list-style: none; position: absolute; left: 0; top: 0; }
#rank_div .scrollbar_area .thumb .end,
#rank_div .scrollbar_area .thumb {
    background-size:11px 100%;width:11px;background-image:url('../images/master/scroll_bar.png');background-repeat:no-repeat;    
}
#rank_div .scrollbar_area .scrollbar { position: relative; float: right; width: 11px; }    
#rank_div .scrollbar_area .track {height: 205px; width:11px; position: relative; padding: 0 1px;                        
}
#rank_div .scrollbar_area .thumb { height: 87px; width: 11px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#rank_div .scrollbar_area .thumb .end { overflow: hidden; height: 0px; width: 0px; }
#rank_div .scrollbar_area .disable{ display: none; }*/

/*///////////////////////////////////////////////////////////////////////////////////*/
/* header.php */
#header_div{
    width: 1280px;
    height: 71px;
    position: relative;
    color: #ffffff;
}
#header_div .logo_div{
    vertical-align: top;
    width: 144px;
    height: 70px;
    text-align:center;
    box-sizing: border-box;
    padding-top:19px;
    display: inline-block;
}
#header_div .href_div div a:hover span{
    border-bottom:1px white solid;
    border-bottom:0px white solid \9;
    text-decoration:underline \9;
}
#header_div .href_div.current div a span{
    border-bottom:1px white solid;
    border-bottom:0px white solid \9;
    text-decoration:underline \9;
}
#header_div .href_div div a{
    color:white;
    display:table-cell;
    vertical-align: middle;
    text-decoration: none;
    margin:0px;
    padding:0px;
}
#header_div .href_div div{
    display:table;
    width: 100%;
    height: 71px;
}
#header_div .href_div{
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
    height: 71px;
    text-align:center;
    display: inline-block;
    font-size: 0.94em;
    font-weight: bold;
    color:#ffffff;
    box-sizing: border-box;
    width:120px; 
}
#header_div .href_div:nth-child(7),
#header_div .href_div:nth-child(9){
	display:none;
}
#header_div .aaa_div{
    float:right;
    width:60px; 
    vertical-align: top;
    height: 71px;
    text-align:center;
    display: inline-block;
    font-size: 0.94em;
    color:#ffffff;
    box-sizing: border-box;
    line-height:71px;
}
#header_div .aaa_div a{
    text-decoration: none;
    color:#ffffff;
}

#header_div .aaa_div a.active{
    color:#8fffff;
}

#header_div .aaa_div a:nth-child(1){
    font-size: 16px;
}
#header_div .aaa_div a:nth-child(2){
    font-size: 20px;
	padding-left:2px;
}
#header_div .aaa_div a:nth-child(3){
    font-size: 22px;
	padding-left:2px;
}

#header_div .lang_div div{
    display:table-cell;
    vertical-align:middle;
}
#header_div .lang_div{
    text-align: left;
    float:right;
    vertical-align: top;
    height: 71px;
    display: inline-block;
    font-size: 13px;
    color:#ffffff;
    box-sizing: border-box;
    display:table;
    padding-right: 22px;
}
#header_div .lang_div a{
    text-decoration: none;
    color:#ffffff;
}
#header_div .lang_div a:nth-child(1){
    padding-right: 6px;
}
#header_div .lang_div a.active{
    color:red;
}

/* index.php */
#index_div .content{
	position: relative;
    width: 1280px;
    height: 950px;
}
#index_div .content .logo1{
    position: absolute;
    margin-left:35px;
    margin-top:20px;
}
#index_div .content .logo2{
    position: absolute;
    margin-left:1063px;
    margin-top:19px;
}
#index_div .content .word{
    position: absolute;
    margin-left:612px;
    margin-top:113px;
}
#index_div .content .close_div{
	position: absolute;
	background-color:white;
	padding:10px;
	font-weight: bold;
    font-size: 1.2em;
	
	right:0px;
	box-shadow: 0 0 15px #ffffff;
	color:#7f7f7f;
	font-family:"微軟正黑體";
}

/* material.php */
#material_div .content{
    width: 1280px;
    height: 950px;
}
#material_div .content .title_div{
    position: absolute;
    margin-left:300px;
    margin-top:44px;

    font-weight: bold;
    font-size:2.5em;
}

#material_div .content .poster1{
    position: absolute;
    margin-left:300px;
    margin-top:113px;
}
#material_div .content .poster2{
    position: absolute;
    margin-left:771px;
    margin-top:113px;
}

#material_div .content .button_div a{
    text-decoration: none;
    color: black;
}
#material_div .content .button_div{
    width:225px;
    //height:32px;
    display: inline-block;
    line-height: 32px;
    font-weight: bold;
    text-align: center;
    background-size: 100% 100%;
}
#material_div .content .button_div1{
    position: absolute;
    margin-left:343px;
    margin-top:587px;
}
#material_div .content .button_div2{
    position: absolute;
    margin-left:765px;
    margin-top:587px;
}

#material_div .content .button_prev{
    position: absolute;
    margin-left:911px;
    margin-top:812px;
}
#material_div .content .button_next{
    position: absolute;
    margin-left:1098px;
    margin-top:812px;
}

/* video.php */
#video_div .content{
    width: 1280px;
    height: 950px;
}
#video_div .content .word{
    position: absolute;
    margin-left:638px;
    margin-top:172px;
}
#video_div .content .title_div{
    position: absolute;
    margin-left:258px;
    margin-top:44px;

    font-weight: bold;
    font-size:2.5em;
}
#video_div .content .description_div{
    position: absolute;
    margin-left:232px;
    margin-top:34px;

    width:815px;
    font-size:1.06em;
    text-align: center;
}

#video_div .content .video_area{
    position: absolute;
    margin-left:258px;
    margin-top:116px;

    width:762px;
    height:429px;
}
#video_div .content .video_area video,
#video_div .content .video_area object{
    width:762px;
    height:429px;
}

#video_div .content .buttons_div{
    position: absolute;
    margin-left:0px;
    margin-top:570px;

    width:1280px;
}
#video_div .content .buttons_div table{
    border:0px;
    margin: 0 auto;
}
#video_div .content .buttons_div td:last-child{
    padding-right:0px;
}
#video_div .content .buttons_div td{
    padding-right:40px; 
    vertical-align:top;
}
#video_div .content .buttons_div .button{
    margin-top:5px;
    text-align: center;
}
#video_div .content .buttons_div .button_gate_div{
    width:2px;
    height:22px;
    display: inline-block;
    vertical-align: -6px;
    margin-left: 55px;
    margin-right: 55px;
}
#video_div .content .buttons_div a{
    color:black;
    text-decoration: none;
}
#video_div .content .buttons_div .button_div{
    width:190px;
    height:32px;
    //display: inline-block;
    line-height: 32px;
    font-weight: bold;
    background-size:190px 32px;
}
#video_div .content .buttons_div .button_div.button_textscript{
    //width:200px;
    //background-size: 200px 32px;
}
#video_div .content .button_prev{
    position: absolute;
    margin-left:911px;
    margin-top:812px;
}
#video_div .content .button_next{
    position: absolute;
    margin-left:1098px;
    margin-top:812px;
}

/* aboutus.php */
#aboutus_div .content{
    width: 1280px;
    height: 950px;
}
#aboutus_div .content .title_div{
    position: absolute;
    margin-left:635px;
    margin-top:140px;

    font-weight: bold;
    font-size:2.5em;
    width:600px;
}
#aboutus_div .content .description_div span{
    font-weight:bold;
}
#aboutus_div .content .description_div{
    text-align:justify;
    padding-right: 5px;
    position: absolute;
    margin-left:635px;
    margin-top:211px;

    width:600px;
    font-size:1.06em;
    line-height:1.5em;

    height:705px;
    overflow-y:auto;
    text-align: justify;
}
#aboutus_div .content .button_prev{
    position: absolute;
    margin-left:911px;
    margin-top:812px;
}
#aboutus_div .content .button_next{
    position: absolute;
    margin-left:1098px;
    margin-top:812px;
}

/* document.php */
#document_div .content{
    width: 1280px;
    height: 1050px;
}
#document_div .content .title_div{
    position: absolute;
    margin-left:213px;
    margin-top:44px;
    z-index:2;

    font-weight: bold;
    font-size:2.5em;
}
#document_div .content .chapters_div a{
    text-decoration: none;
    color:black;
}
#document_div .content .appendixs_div a{
    text-decoration: none;
    color:black;
}
#document_div .content .buttons_div a{
    text-decoration: none;
    color:black;
}
#document_div .content .chapters_div{
    position: relative;
    margin-left:114px;
    padding-top:110px;

    width:368px;
    font-size:1.06em;
    vertical-align:top;
    display:inline-block;
}

#document_div .content .chapters_div .chapter_div div:hover{
    text-decoration:underline;
}
#document_div .content .chapters_div .chapter_div.first div div:nth-child(1){
    font-size:1.0em;
    font-weight: bold;
    display:block;
    padding-bottom: 0px;
}
#document_div .content .chapters_div .chapter_div div div:nth-child(1){
    font-size:1.0em;
    font-weight: bold;
    display:block;
    padding-bottom:5px;
}
#document_div .content .chapters_div .chapter_div div div:nth-child(2){
    padding-left: 19px;
    font-size:0.9em;
    display:block;
}

#document_div .content .chapters_div .chapter_div.odd{
    background-color: #BBBDBF;
}
#document_div .content .chapters_div .chapter_div{
    background-color: #ffffff;
    width:555px;
    height: 63px;
    box-sizing: border-box;
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 19px;
    margin-bottom: 12px;
    display: table;
}

#document_div .content .chapters_div div{
    display:table-cell;
    vertical-align: middle;
}


#document_div .content .abbreviations_div{
    position: relative;
    margin-left:696px;
    margin-top:0px;
    padding:10px;
    background-color:#BBBDBF;
    width: 535px;
}

#document_div .content .abbreviations_div .abbreviation_div table{
    border:0px;
}
#document_div .content .abbreviations_div .abbreviation_div table td{
    vertical-align:top;
}
#document_div .content .abbreviations_div .abbreviation_div table td:nth-child(1){
    padding-right:5px;
    white-space:nowrap;
}

#document_div .content .abbreviations_div .abbreviation_div:hover{
    text-decoration:underline;
}
#document_div .content .abbreviations_div a{
    text-decoration: none;
    color:black;
}
#document_div .content .abbreviations_div .abbreviation_div span{
    font-weight: bold;
    font-size:0.81em;
}
#document_div .content .abbreviations_div .abbreviation_div{
    font-size:1.06em;
    display: inline-block;
    padding-bottom:5px;
    width: 535px;
}
#document_div .content .abbreviations_div .abbreviation_div{
    display:block;
}


#document_div .content .appendixs_div{
    position: relative;
    margin-left:174px;
    margin-top:0px;
    padding:10px;
    background-color:white;
    width: 535px;

    display:inline-block;
}

#video_div .content .buttons_div .button_div{
    margin-bottom:22px;
}
#document_div .content .appendixs_div .appendix_div table{
    border:0px;
}
#document_div .content .appendixs_div .appendix_div table td{
    vertical-align:top;
}
#document_div .content .appendixs_div .appendix_div table td:nth-child(1){
    padding-right:5px;
    white-space:nowrap;
}

#document_div .content .appendixs_div .appendix_div:hover{
    text-decoration:underline;
}
#document_div .content .appendixs_div .appendix_div span{
    font-weight: bold;
    font-size:0.81em;
}
#document_div .content .appendixs_div .appendix_div{
    font-size:1.06em;
    display: inline-block;
    padding-bottom:5px;
    width: 535px;
}
#document_div .content .appendixs_div .appendix_div{
    display:block;
}


#document_div .content .button_prev{
    position: absolute;
    margin-left:911px;
    margin-top:854px;
}
#document_div .content .button_next{
    position: absolute;
    margin-left:1098px;
    margin-top:854px;
}

#document_div .content .buttons_div{
    position: relative;
    margin-left:279px;
    margin-top:50px;
    vertical-align:top;
    display:inline-block;
}
#document_div .content .buttons_div div:nth-child(1){
    font-size:1.0em;
}
#document_div .content .buttons_div .button_div{
    width:237px;
    height:32px;
    display: inline-block;
    line-height: 32px;
    font-weight: bold;
    text-align: center;

    background-size: 100% 32px;
}

#document_div .content .logo_1{
    position: relative;
    margin-left:213px;
    padding-top:110px;
    vertrical-align:top;
}

/* game wac */
#game_wac_div .content{
    width: 640px;
    height: 950px;    
}
#game_wac_div .content .title_div{
    font-weight: bold;
    font-size:2.5em;
    padding-top:30px;
    padding-bottom:20px;
    box-sizing: border-box;
    padding-left:120px;
    padding-right:30px;
}
#game_wac_div .content .description_div{
    padding-bottom:20px;
    box-sizing: border-box;
    padding-left:120px;
    padding-right:30px;
}

/* game.php */
#game_div .content{
    width: 1280px;
    height: 950px;
}
#game_div .content .desc_div{
    position: absolute;
    margin-left:827px;
    margin-top:216px;
}
#game_div .content .title_div{
    font-weight: bold;
    font-size:2.5em;
}
#game_div .content .description_div{
    position: relative;
    margin-left:0px;
    margin-top:20px;

    width:375px;
    font-size:1.06em;
}
#game_div .content .button_prev{
    position: absolute;
    margin-left:911px;
    margin-top:854px;
}
#game_div .content .button_next{
    position: absolute;
    margin-left:1098px;
    margin-top:854px;
}




#game_div .content .game_area{
    position: absolute;
    margin-left:320px;
    margin-top:20px;

    width:640px;
    height:869px;
}
#game_div .content .game_area .main_area{
    position: absolute;
    margin-left:0px;
    margin-top:0px;

    width:640px;
    height:754px;
    overflow:hidden;    
}
#game_div .content .game_area .main_area .game_road_line{
    position: absolute;
    margin-left:0px;
    margin-top:-2444px;
}

#game_div .content .game_area .main_area .second1{
    margin-left:5px;
}
#game_div .content .game_area .main_area .second4{
    margin-right:5px;
}
#game_div .content .game_area .main_area .timer_area{
    position: absolute;
    margin-left:470px;
    margin-top:36px;
    z-index:5;
}
#game_div .content .game_area .main_area .light_area{
    position: absolute;
    margin-left:182px;
    margin-top:15px;

    width:275px;
    height:80px;
    z-index:5;
}
#game_div .content .game_area .main_area .light_area .light1{
    position: absolute;
    margin-left:18px;
    margin-top:7px;
}
#game_div .content .game_area .main_area .light_area .light2{
    position: absolute;
    margin-left:105px;
    margin-top:7px;
}
#game_div .content .game_area .main_area .light_area .light3{
    position: absolute;
    margin-left:192px;
    margin-top:7px;
}

#game_div .content .game_area .main_area .block1{
    position: absolute;
    margin-left:62px;
    margin-top:-152px;
}
#game_div .content .game_area .main_area .block2{
    position: absolute;
    margin-left:275px;
    margin-top:-152px;
}
#game_div .content .game_area .main_area .block3{
    position: absolute;
    margin-left:488px;
    margin-top:-152px;
}
#game_div .content .game_area .main_area .object1{
    width:89px;
    height:142px;
}
#game_div .content .game_area .main_area .object2{
    width:89px;
    height:142px;
}
#game_div .content .game_area .main_area .runner{
    position: absolute;
    margin-left:275px;
    margin-top:490px;

    width:89px;
    height:142px;
}

#game_div .content .game_area .game_footer .btn_ar_left{
    display:none;
    position: absolute;
    margin-left:70px;
    margin-top:12px;
}
#game_div .content .game_area .game_footer .btn_ar_right{
    display:none;
    position: absolute;
    margin-left:485px;
    margin-top:12px;
}

#game_div .content .game_area .game_footer{
    position: absolute;
    margin-left:0px;
    margin-top:754px;

    width:640px;
    height:115px;
}
#game_div .content .game_area .overlay_box{
    z-index:6;
    position: absolute;
    margin-left:20px;
    margin-top:200px;

    border: 5px #56c1b6 solid;

    width:600px;
    min-height:230px;

    box-sizing: border-box;
    padding:15px;

    background-color: rgba(220,220,220,0.9);
}

#game_div .content .game_area .qna_area{
    display:none;
    margin-top:111px;
}
#game_div .content .game_area .qna_scroll_area{
    width:560px;
    max-height: 500px;
    overflow-y: auto;
}
#game_div .content .game_area .choose_btn_area{
    position: relative;
    margin-left:0px;
    margin-top:20px;
    text-align: center;
}
#game_div .content .game_area .choose_btn_area .choose_btn table{
    display:inline-block;
    vertical-align: top;
    border:0px;
    max-width:520px;
}
#game_div .content .game_area .choose_btn_area .choose_btn table td:nth-child(1){
    width:30px;
}
#game_div .content .game_area .choose_btn_area .choose_btn table td:nth-child(3){
    width:30px;
}
#game_div .content .game_area .choose_btn_area .choose_btn table td{
    vertical-align: top;
    text-align:left;
}

#game_div .content .game_area .choose_btn_area .choose_btn_1 .result_img,
#game_div .content .game_area .choose_btn_area .choose_btn_2 .result_img,
#game_div .content .game_area .choose_btn_area .choose_btn_3 .result_img,
#game_div .content .game_area .choose_btn_area .choose_btn_4 .result_img{
    display:none;
    vertical-align: middle;
}

#game_div .content .game_area .choose_btn_area .choose_btn_1 .wrong,
#game_div .content .game_area .choose_btn_area .choose_btn_2 .wrong,
#game_div .content .game_area .choose_btn_area .choose_btn_3 .wrong,
#game_div .content .game_area .choose_btn_area .choose_btn_4 .wrong{
    color: red;
    padding-left: 5px;
}
#game_div .content .game_area .choose_btn_area .choose_btn_1 .correct,
#game_div .content .game_area .choose_btn_area .choose_btn_2 .correct,
#game_div .content .game_area .choose_btn_area .choose_btn_3 .correct,
#game_div .content .game_area .choose_btn_area .choose_btn_4 .correct{
    color: green;
    padding-left: 5px;
}

#game_div .content .game_area .choose_btn_area .choose_btn_1,
#game_div .content .game_area .choose_btn_area .choose_btn_2,
#game_div .content .game_area .choose_btn_area .choose_btn_3,
#game_div .content .game_area .choose_btn_area .choose_btn_4{
    text-align: left;
    margin-top:5px;
    font-size:1.06em;
}
#game_div .content .game_area .choose_btn_area .question_desc span{
    white-space: nowrap;
}
#game_div .content .game_area .choose_btn_area .question_desc{
    margin-top:10px;
    font-size:1.06em;
    line-height: 1.3em;
    text-align: left;
    padding-right: 5px;
}
#game_div .content .game_area .choose_btn_area .question_desc table td{
    padding:5px;
}

#game_div .content .game_area .qna_area .qna_text td:nth-child(1){
    padding-right:5px;
}
#game_div .content .game_area .qna_area .qna_text td{
    vertical-align: top;
}
#game_div .content .game_area .qna_area .qna_text{
    position: relative;
    margin-left:0px;
    margin-top:0px;

    font-weight: bold;
    border:0px;
    vertical-align: top;
    text-align: left;
}

#game_div .content .game_area .end_area{
    display:none;
}
#game_div .content .game_area .end_area .end_title{    
    font-weight: bold;
    font-size:2.8em;
    width:560px;
    text-align: center;
}
#game_div .content .game_area .end_area .end_description{
    position: relative;
    margin-left:0px;
    margin-top:20px;

    font-weight: bold;
    font-size:2.5em;
    width:560px;
    text-align: center;
}
#game_div .content .game_area .end_area .end_button span{
    padding-bottom:1px;
    border-bottom: 1px #000000 solid;
}
#game_div .content .game_area .end_area .end_button img{ 
    vertical-align: middle;
}
#game_div .content .game_area .end_area .end_button{
    position: relative;
    margin-left:auto;
    margin-right:auto;
    margin-top:40px;

    font-weight: bold;
    font-size:1.06em;

    width:150px;    
    height:40px;
    text-align: center;
    background-color:white;
    line-height: 40px;
}

#game_div .content .game_area .start_area .start_title{    
    font-weight: bold;
    font-size:2.5em;
    width:560px;
    text-align: center;
}
#game_div .content .game_area .start_area .start_description{
    position: relative;
    margin-left:0px;
    margin-top:20px;

    font-weight: bold;
    font-size:1.06em;
    line-height:1.5em;
    width:560px;
    text-align: left;
}
#game_div .content .game_area .start_area .start_button a{
    padding-bottom:1px;
    border-bottom: 1px #000000 solid;
    color:black;
    text-decoration: none;
}
#game_div .content .game_area .start_area .start_button{
    position: relative;
    margin-left:0px;
    margin-top:20px;

    font-weight: bold;
    font-size:1.8em;
    width:560px;
    text-align: center;
}
#game_div .content .game_area .qna_area .close_question_button span{
    padding-bottom:1px;
    border-bottom: 1px #000000 solid;
}
#game_div .content .game_area .qna_area .close_question_button{
    position: relative;
    margin-left:0px;
    margin-top:20px;

    font-weight: bold;
    display:none;
    font-size:1.06em;
    width:543px;
    text-align: center;
}

/* comment.php */
#comment_div .content{
    width: 1280px;
    min-height: 1895px;
    background-repeat: no-repeat;
}
#comment_div .content .title_div{
    position: relative;
    margin-left:243px;
    padding-top:300px;

    font-weight: bold;
    font-size:2.5em;
}
#comment_div .content .title_div1{
    position: relative;
    margin-left:243px;
    padding-top:35px;

    font-weight: bold;
    font-size:1.8em;
}
#comment_div .content .question_div a{
    color:black;
    text-decoration:none;
}
#comment_div .content .question_div .btn_dl{
    width: 240px;
    height: 32px;
    line-height: 32px;
    font-weight: bold;
    text-align: center;
    margin:20px auto;
    background-size: 240px 32px;
    margin-bottom:0px;
}
#comment_div .content .question_div .hidden_div{
    display:none;
}
#comment_div .content .question_div .hidden_div table{
    border:0px;
}
#comment_div .content .question_div .hidden_div table td span{
    white-space: nowrap;
}
#comment_div .content .question_div .hidden_div table td{
    line-height:1.4em;
    vertical-align:top;
}
#comment_div .content .question_div .hidden_div table td:nth-child(1){
    white-space: nowrap;
    padding-right:15px;
}
#comment_div .content .question_div .btn_close{
    float: right;
}
#comment_div .content .question_div .title{
    font-size:1.3em;
    font-weight:bold;
}
#comment_div .content .question_div .main_title{
    font-size:1.8em;
    font-weight:bold;
}
#comment_div .content .question_div .title:hover{
    text-decoration: underline;
}
#comment_div .content .question_div{
    display:none;
    position:absolute;
    z-index:2;
    margin-left:140px;
    margin-top:22px;

    width:1000px;
    overflow-y: auto;

    box-sizing: border-box;
    padding:33px;

    background-color: rgba(220,220,220,0.95);
}

#comment_div .content .description_div1 span{
    font-weight: bold;
}
#comment_div .content .description_div1 a{
    color: #0000ff;
    text-decoration:none;
}
#comment_div .content .description_div1 .btn_more{
    color: #0000ff;
    padding-bottom: 1px;
    border-bottom: #0000ff 1px solid;
}
#comment_div .content .description_div1 table{
    border:0px;
}
#comment_div .content .description_div1 table td{
    vertical-align:top;
}
#comment_div .content .description_div1 .btn_contactus{
    color: #0000ff;
    padding-bottom: 1px;
    border-bottom: #0000ff 1px solid;
}
#comment_div .content .description_div{
    position: relative;
    margin-left:240px;
    padding-top:10px;
    width:875px;
    padding-left: 3px;

    font-size:1.06em;
}
#comment_div .content .description_div1{
    position: relative;
    margin-left:240px;
    padding-top:10px;
    width:875px;

    font-size:1.06em;
}
#comment_div .content .button_prev{
    position: absolute;
    margin-left:666px;
    margin-top:50px;
    margin-bottom: 50px;
}
#comment_div .content .button_next{
    position: absolute;
    margin-left:853px;
    margin-top:50px;
    margin-bottom: 50px;
}

#comment_div .content .error_error{
    font-size:0.94em;
    color:#a20000;
    width:250px;

    height:30px;
    line-height:30px;
    display:none;
}
#comment_div .content .error1_error{
    position: relative;
    margin-left:30px;
    margin-top:20px;
}
#comment_div .content .comment_label{
    position: relative;
    margin-left:241px;
    padding-top:30px;
    display: block;

    font-size:1.06em;
}
#comment_div .content .comment{
    position: relative;
    margin-left:242px;
    margin-top:15px;

    width:875px;
    height:510px;
    padding:0px;
    border:0px;
    resize:none;

    box-sizing: border-box;
    padding-left: 11px;
    padding-top:10px;
    border:2px #63DBB8 solid;

    font-size:1.18em;
}

#comment_div .content .checkbox_div{
    position: absolute;
    margin-left:360px;
    margin-top:616px;
}
#comment_div .content .text{
    vertical-align: top;
    display: inline-block;
    padding-left:15px;

    font-size:0.94em;
}
#comment_div .content .btn_submit{
    color:black;
    text-decoration:none;
    position: relative;
    margin-left:245px;
    margin-top:20px;

    text-align: center;
    width:119px;
    height:28px;
    display: inline-block;
    line-height: 28px;
    font-weight: bold;
}
#comment_div .content .notes_div{
    position: relative;
    margin-left:245px;
    margin-top:30px;

    width:875px;
    font-size:1.06em;
}

#comment_div .content .notes_table{
    border:0px;
}
#comment_div .content .notes_table td{
    vertical-align:top;
    padding-bottom: 10px;
    text-align: justify;
}
#comment_div .content .notes_table td.no_td{
    width:30px;
}
#comment_div .content .notes_table .sub_notes_table{
    padding-top:10px;
}
#comment_div .content .notes_table .sub_notes_table td.title_td{
    width:150px;
}

/* contactus.php */
#contactus_div .content{
    width: 1280px;
    height: 950px;
}
#contactus_div .content .title_div{
    position: absolute;
    margin-left:0px;
    margin-top:280px;

    width:1280px;
    font-weight: bold;
    font-size:2.5em;
    text-align: center;
}
#contactus_div .content .button_prev{
    position: absolute;
    margin-left:911px;
    margin-top:809px;
}
#contactus_div .content .button_next{
    position: absolute;
    margin-left:1098px;
    margin-top:809px;
}

#contactus_div .content .detail_div{
    position: absolute;
    margin-left:404px;
    width:750px;
}
#contactus_div .content .detail_div .description{
    font-size:1.06em;
    display:inline-block;
    vertical-align: top;
    padding-top: 9px;
    padding-left:15px;
    font-weight: bold;
    width: 670px;
}
#contactus_div .content .detail_div1{
    margin-top:343px;
}
#contactus_div .content .detail_div2{
    margin-top:470px;
}
#contactus_div .content .detail_div3{
    margin-top:557px;
}
#contactus_div .content .detail_div4{
    margin-top:649px;
}

/* related.php */
#related_div .content{
    width: 1280px;
    height: 950px;
}
#related_div .content .title_div{
    position: absolute;
    margin-left:213px;
    margin-top:44px;

    font-weight: bold;
    font-size:2.5em;
    width: 500px;
}
#related_div .content .description_div{
    position: absolute;
    margin-left:213px;
    margin-top:114px;

    width:950px;
    font-size:1.06em;

    height:460px;
    overflow-y:auto;
}
#related_div .content .button_prev{
    position: absolute;
    margin-left:911px;
    margin-top:812px;
}
#related_div .content .description_div ul{
    padding:0px;
    margin:0px;
	padding-left:24px;
}
#related_div .content .description_div ul li{
    /*list-style-type: none;*/
    margin: 0;
    padding-bottom: 30px;
}
#related_div .content .description_div ul li a{
    text-decoration: none;
    color: black;
}
#related_div .content .description_div ul li a:hover{
    /*text-decoration: underline;*/
	padding-bottom:2px;
	border-bottom: 1px solid #000000;
}
#related_div .content .description_div ul li ul{
    margin: 0;
    padding-left: 20px;
}